#input-pesquisar {
    height: 38px;
    font-size: 12pt;
}

#btn-search {
    height: 38px;
}

tbody#corpo_tabela tr:last-of-type td {
    border-bottom: 1px solid #bbb;
}

#db {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 3003;
    background-color: rgba(0, 0, 0, 0.7);
    /*display: none;*/
    visibility: hidden;
    transition: all 0.3s ease;
}

#db.show {
    visibility: visible;
}

#janela-lateral {
    height: 100%;
    min-height: 200px;
    width: 100%;
    max-width: 750px;
    background-color: #FFFFFF;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 200;
    transform: translate(100%);
    transition: transform 0.3s ease;
    overflow-y: auto;
}

#janela-lateral.open {
    transform: translate(0);
}

#content-pesquisa-avancada {
    margin-bottom: 40px !important;
}


/*LOADING*/
.lds-spinner {
    color: grey;
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-spinner div {
    transform-origin: 40px 40px;
    animation: lds-spinner 1.2s linear infinite;
}

.lds-spinner div:after {
    content: " ";
    display: block;
    position: absolute;
    top: 3px;
    left: 37px;
    width: 6px;
    height: 18px;
    border-radius: 20%;
    background: grey;
}

.lds-spinner div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
}

.lds-spinner div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
}

.lds-spinner div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
}

.lds-spinner div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
}

.lds-spinner div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
}

.lds-spinner div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
}

.lds-spinner div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
}

.lds-spinner div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
}

.lds-spinner div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
}

.lds-spinner div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
}

.lds-spinner div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
}

.lds-spinner div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
}

@keyframes lds-spinner {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


#content {
    position: relative;
}

.container-date-range {
    position: absolute;
    top: 18px;
    z-index: 1;
    right: 5px;
}

.container-date-range > input {
    height: 29px;
    border-radius: 7px;
    text-align: center;
    /*background-color: #e0e0e0;*/
    background-color: #e6e6e6;
    cursor: pointer;
    min-width: 260px;
    color: rgb(86, 86, 86);
}

.container-date-range > label {
    color: grey;
    margin-right: 10px;
}

.container-date-range > label > span {
    color: #428bca;
    cursor: pointer;
    font-size: 8pt;
    padding: 6px 0;
}

#header-sec {
    padding-top: 120px;
}

.pregao {
    padding: 20px 15px 12px 20px;
}

.container-tipo-oportunidade {
    position: absolute;
    right: 0;
    top: -5px;
}

.container-tipo-oportunidade > span:first-child {
    border-bottom-left-radius: 4px;
}

.container-tipo-oportunidade > span:last-child {
    border-top-right-radius: 5px;
    margin-left: -5px;
}

.pregao-tipo-oportunidade {
    background-color: var(--green-siga);
    color: white;
    padding: 0 12px;
    text-transform: uppercase;
    font-size: 8pt;
    font-weight: bold;
}

.pregao-tipo-superoportunidade {
    background-color: var(--gold-siga);
    color: white;
    padding: 0 12px;
    text-transform: uppercase;
    font-size: 8pt;
    font-weight: bold;
}

.pregao span.label {
    height: auto;
}

.isSuper {
    border-color: var(--gold-siga);
}

.isJornal {
    border-color: var(--green-siga);
}

.pregao-orgao {
    font-weight: bold;
    margin-bottom: 2px;
    /*color: black;*/
    color: var(--blue-siga);
    cursor: pointer;
}

.pregao-orgao-clicado {
    color: #aaaeb2;
}

.pregao-orgao > span > a {
    color: var(--blue-siga);
    cursor: pointer;
}

.pregao-orgao:hover {
    text-decoration: underline;
}

.pregao-orgao > a {
    text-transform: uppercase;
    /*color: black;*/
}

.pregao-objeto {
    margin-bottom: 6px;
    cursor: pointer;
}

.pregao-objeto > a {
    font-size: 11pt;
    color: #555;
}

.pregao-portal-numero {
    margin-right: 30px;
}

.pregao-portal-numero, .pregao-abertura {
    display: inline-block;
}

.portal {
    font-weight: bold;
    color: black;
}

#db header > h1 {
    font-weight: 600;
    font-size: 15pt;
    color: black;
    text-align: center;
}

.jornal-ativo {
    text-align: center;
    margin-top: 3rem;
    margin-bottom: -18px;
}

.jornal-ativo > span {
    font-weight: bold;
    font-size: 11pt;
    text-decoration: underline;
}

.jornal-ativo > span + span {
    color: var(--blue-siga);
    cursor: pointer;
    font-size: 9pt;
}


span.tooltip {
    position: relative;
    font-size: 12px;
    color: #039;
    text-decoration: none;
    cursor: help;
}

span.tooltip:hover {
    background: transparent;
    color: #f00;
    z-index: 25;
}

span.tooltip span {
    display: none
}

span.tooltip:hover span {
    display: block;
    position: absolute;
    width: 210px;
    top: 20px;
    left: 0;
    font-size: 12px;
    padding: 5px;
    border: 1px solid #999;
    background: #e0ffff;
    color: #000;
}

.tooltips {
    position: relative;
}

.tooltips:before {
    content: "";
    position: absolute;
    /*bottom       : 21px;*/
    top: calc(100% + 0px);
    left: 50%;
    z-index: 100;
    margin-left: -5px;
    border: solid;
    border-width: 0 6px 5px 5px;
    border-color: var(--gray-2) transparent;
    display: none;
}

.tooltips:after {
    display: none;
    content: attr(data-title);
    position: absolute;
    z-index: 99;
    width: 160px;
    padding: 5px 10px 5px 10px;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    top: calc(100% + 5px);
    background: white;
    border: 1px solid var(--gray-2);
    border-top-width: 4px;
    line-height: 1.5;
}

.tooltips:hover:after, .tooltips:hover:before {
    display: block;
}

.container-date-range > label {
    font-size: 11pt;
}

.container-date-range > select {
    height: 29px;
    cursor: pointer;
    border-radius: 5px;
    background-color: #e0e0e0;
    color: rgb(86, 86, 86);
}

@media screen and (max-width: 610px) {
    .container-date-range > select, .container-date-range > input, .container-date-range > .ct-tipo-periodo {
        width: 100%;
        margin-bottom: 5px;
    }

    @media screen and (max-width: 610px) {
        #header-sec {
            margin-top: 16px;
            padding-top: 145px;
        }
    }

    #header-sec.header-sec-oportunidades {
        margin-top: 16px;
        padding-top: 145px;
    }
}

.siga-acao-concluida .parabens {
    color: grey;
    opacity: 0.3;
    font-size: 4rem;
    /*text-align: center;*/
    margin: 60px 0 0 0;
    font-weight: bold;
}

#content-jornal-criado .small-text-siga {
    color: var(--gray-1);
    text-align: center;
    margin: 20px 0;
}


#content-meus-jornais .jornal {
    padding: 10px 20px;
    margin: 5px 20px;
    display: flex;
    border-radius: 6px;
    border: 1px solid var(--lightgray-siga);
    box-shadow: 0 2px 4px 0 rgba(235, 235, 235, 1);
}

#content-meus-jornais .nome-jornal {
    flex: 1;
    color: var(--blue-siga);
    font-weight: bold;
    cursor: pointer;
}

.btn-editar-jornal, .btn-apagar-jornal {
    margin: 0 5px;
    color: var(--blue-siga);
    cursor: pointer;
}

.jornais > div > span + span {
    /*color: var(--gray-1);*/
    color: var(--blue-siga);
    margin-left: 10px;
    cursor: pointer;
}

.jornais > div > span + span + span {
    color: var(--gray-1);
    margin-left: 20px;
}

.jornais > a:hover {
    color: #ffffff;
}


.glitch {
    color: white;
    font-size: 100px;
    margin: 0 auto;
    /*width: 400px;*/
}

/* Real glitch effect */
.glitch {
    position: relative;
}

.glitch:after {
    animation: glitch-animation 2s infinite linear alternate-reverse;
    background: white;
    clip: rect(0, 900px, 0, 0);
    color: grey;
    content: attr(data-text);
    left: 2px;
    overflow: hidden;
    position: absolute;
    text-shadow: -1px 0 red;
    top: 0;
}

.glitch:before {
    animation: glitch-animation-2 3s infinite linear alternate-reverse;
    background: white;
    clip: rect(0, 900px, 0, 0);
    color: grey;
    content: attr(data-text);
    left: -2px;
    overflow: hidden;
    position: absolute;
    text-shadow: 1px 0 blue;
    top: 0;
}

/* Expanded Animations */
@keyframes glitch-animation {
    0% {
        clip: rect(42px, 9999px, 44px, 0);
    }
    5% {
        clip: rect(12px, 9999px, 59px, 0);
    }
    10% {
        clip: rect(48px, 9999px, 29px, 0);
    }
    15.0% {
        clip: rect(42px, 9999px, 73px, 0);
    }
    20% {
        clip: rect(63px, 9999px, 27px, 0);
    }
    25% {
        clip: rect(34px, 9999px, 55px, 0);
    }
    30.0% {
        clip: rect(86px, 9999px, 73px, 0);
    }
    35% {
        clip: rect(20px, 9999px, 20px, 0);
    }
    40% {
        clip: rect(26px, 9999px, 60px, 0);
    }
    45% {
        clip: rect(25px, 9999px, 66px, 0);
    }
    50% {
        clip: rect(57px, 9999px, 98px, 0);
    }
    55.0% {
        clip: rect(5px, 9999px, 46px, 0);
    }
    60.0% {
        clip: rect(82px, 9999px, 31px, 0);
    }
    65% {
        clip: rect(54px, 9999px, 27px, 0);
    }
    70% {
        clip: rect(28px, 9999px, 99px, 0);
    }
    75% {
        clip: rect(45px, 9999px, 69px, 0);
    }
    80% {
        clip: rect(23px, 9999px, 85px, 0);
    }
    85.0% {
        clip: rect(54px, 9999px, 84px, 0);
    }
    90% {
        clip: rect(45px, 9999px, 47px, 0);
    }
    95% {
        clip: rect(37px, 9999px, 20px, 0);
    }
    100% {
        clip: rect(4px, 9999px, 91px, 0);
    }
}

@keyframes glitch-animation-2 {
    0% {
        clip: rect(65px, 9999px, 100px, 0);
    }
    5% {
        clip: rect(52px, 9999px, 74px, 0);
    }
    10% {
        clip: rect(79px, 9999px, 85px, 0);
    }
    15.0% {
        clip: rect(75px, 9999px, 5px, 0);
    }
    20% {
        clip: rect(67px, 9999px, 61px, 0);
    }
    25% {
        clip: rect(14px, 9999px, 79px, 0);
    }
    30.0% {
        clip: rect(1px, 9999px, 66px, 0);
    }
    35% {
        clip: rect(86px, 9999px, 30px, 0);
    }
    40% {
        clip: rect(23px, 9999px, 98px, 0);
    }
    45% {
        clip: rect(85px, 9999px, 72px, 0);
    }
    50% {
        clip: rect(71px, 9999px, 75px, 0);
    }
    55.0% {
        clip: rect(2px, 9999px, 48px, 0);
    }
    60.0% {
        clip: rect(30px, 9999px, 16px, 0);
    }
    65% {
        clip: rect(59px, 9999px, 50px, 0);
    }
    70% {
        clip: rect(41px, 9999px, 62px, 0);
    }
    75% {
        clip: rect(2px, 9999px, 82px, 0);
    }
    80% {
        clip: rect(47px, 9999px, 73px, 0);
    }
    85.0% {
        clip: rect(3px, 9999px, 27px, 0);
    }
    90% {
        clip: rect(26px, 9999px, 55px, 0);
    }
    95% {
        clip: rect(42px, 9999px, 97px, 0);
    }
    100% {
        clip: rect(38px, 9999px, 49px, 0);
    }
}

#tipo-periodo-input, #dates {
    padding: 5px 14px;
    border-radius: 6px;
    border: 1px solid #cecece;
    cursor: pointer;
}

@media (max-width: 728px) {
    .container-date-range {
        left: 5px;
    }

    .container-date-range label:first-child {
        display: block;
    }
}

.filtros-cotacoes {
    padding: 4px 16px;
    border: 1px solid lightgrey;
    border-radius: 8px;
}

.filtros-cotacoes label {
    font-weight: normal;
}

.filtros-cotacoes > span {
    margin: 8px 0 14px 0;
    display: block;
    text-align: center;
}

#data-encerramento {
    margin-right: 6px;
    /*max-width: 105px;*/
    text-align: center;
}

#enc_r {
    font-size: 13px;
    /*height: 30px;*/
    /*border-radius: 3px;*/
    margin-right: 6px;
    width: 65px;
}

#timepicker123 {
    margin-right: 6px;
    max-width: 70px;
    text-align: center;
}

.pesquisa-container.pesquisa-secundaria > span {
    font-size: 18px;
    padding-top: 0;
}

.pesquisa-container.pesquisa-secundaria > input {
    font-size: 13pt;
    height: 38px;
}

.filtros-cotacoes input, .filtros-cotacoes select {
    color: #808080 !important;
    border-radius: 4px !important;
}

.filtro-orgao .select2-selection.select2-selection--single {
    color: #808080 !important;
    border: 1px solid #cecece;
    text-align: center;
}

.select2-selection__clear {
    margin-top: 5px;
    color: #808080;
}

.form-pesquisar div[data-toggle="collapse"] {
    text-align: center;
}

.form-pesquisar div[data-toggle="collapse"] + div {
    /*padding-top: 8px;*/
}

div.small-links {
    display: flex;
    margin: 10px 0;
    align-items: center;
    justify-content: center;
    font-size: 8.5pt;
}

div.small-links > a {
    color: #1883f1;
    margin: 0 6px;
    text-decoration: underline;
    line-height: initial;
}

.dates {
    border: 1px solid #cecece !important;
}

.select-periodo- {
    width: 100%;
}

.pregao span.label {
    display: inline-block;
    padding: 1px .6em 1px;
}

.form-pesquisar .input-siga {
    border: 1px solid #bbb;
}

.container-date-range .select2-selection, .container-date-range .select2-selection__rendered {
    height: 29px !important;
    min-width: 200px;
    margin-top: -3px;
    background-color: #e6e6e6;
    overflow: hidden;
}

.container-date-range .select2-container--default .select2-selection--single {
    border-radius: 6px;
}

.container-date-range .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 27px;
    color: rgb(86, 86, 86);
    text-align: center;
}

.container-date-range .select2-container--default .select2-selection--single {
    border: 1px solid #cecece;
}

.container-date-range .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 0;
}

.f14pt {
    font-size: 14pt;
}

[data-tooltip] {
    display: inline-block;
    position: relative;
    cursor: help;
    padding: 4px;
    white-space: pre-line;
}

/* Tooltip styling */
[data-tooltip]:before {
    content: attr(data-tooltip);
    display: none;
    position: absolute;
    background: #2c9a2c;
    color: #fff;
    padding: 4px 8px;
    font-size: 10px;
    line-height: 1.4;
    min-width: 100px;
    text-align: center;
    border-radius: 4px;
    white-space: pre-line;
}

/* Dynamic horizontal centering */
[data-tooltip-position="top"]:before,
[data-tooltip-position="bottom"]:before {
    left: 50%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

/* Dynamic vertical centering */
[data-tooltip-position="right"]:before,
[data-tooltip-position="left"]:before {
    top: 50%;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

[data-tooltip-position="top"]:before {
    bottom: 100%;
    margin-bottom: 6px;
}

[data-tooltip-position="right"]:before {
    left: 100%;
    margin-left: 6px;
}

[data-tooltip-position="bottom"]:before {
    top: 100%;
    margin-top: 6px;
}

[data-tooltip-position="left"]:before {
    right: 100%;
    margin-right: 6px;
}

/* Tooltip arrow styling/placement */
[data-tooltip]:after {
    content: '';
    display: flex;
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

/* Dynamic horizontal centering for the tooltip */
[data-tooltip-position="top"]:after,
[data-tooltip-position="bottom"]:after {
    left: 50%;
    margin-left: -6px;
}

/* Dynamic vertical centering for the tooltip */
[data-tooltip-position="right"]:after,
[data-tooltip-position="left"]:after {
    top: 50%;
    margin-top: -6px;
}

[data-tooltip-position="top"]:after {
    display: flex;
    bottom: 100%;
    border-width: 6px 6px 0;
    /*border-left-color: #437343;*/
}

[data-tooltip-position="right"]:after {
    left: 100%;
    border-width: 6px 6px 6px 0;
    border-right-color: #000;
}

[data-tooltip-position="bottom"]:after {
    top: 100%;
    border-width: 0 6px 6px;
    border-bottom-color: #000;
}

[data-tooltip-position="left"]:after {
    right: 100%;
    border-width: 6px 0 6px 6px;
    border-left-color: #008c00;
}

/* Show the tooltip when hovering */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    display: flex;
    z-index: 50;
}

.qtd-span {
    background-color: black;
    border-radius: 50%;
    color: white;
    font-size: 7.5pt;
    display: inline-block;
    height: 15px;
    width: 15px;
    line-height: 1.5;
    text-align: center;
    padding: 0;
}

.checkbox-switch > input[type="checkbox"]:checked + span .qtd-span {
    color: black;
    background-color: white;
}